/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {  display: block;}
.block-block-3 {
    margin-top: 13px;
}

a.calllink {
    color: black;
    text-decoration: none;
}
#section-header {
	background-image:url('/sites/all/themes/mystic/header-photo-back2.jpg');
	background-repeat:repeat;
	border-bottom: 7px solid #C0DFA2;
}
#zone-branding-wrapper {
height:150px;
}
#section-footer {
	background-image:url('/sites/all/themes/mystic/header-back-stone.jpg');
	background-repeat:repeat;
}
#page {
	background-image:url('/sites/all/themes/mystic/page-background.jpg');
	background-repeat:repeat;
}
#zone-content {
	background-color:#FFFFFF;
}
#page-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    padding-top: 5px;
	color:#336633;
}
/*Used to prevent overlapping changed fro 160 to 220 - stops facebook(sidebar second) overlapping the content 
.container-12 .grid-3 {
  width: 220px;
}*/

/*Navigation */

#nav {
    margin: 0 auto;
    text-align: center;
    width: 960px;
}
/*#main-menu {
    display: inline-block;
    font-size: 1.25em;
    font-weight: bold;
     padding: 8px 0 0; 
    vertical-align: top;
	color:#FFFFFF;
	}*/
li a:link{
	/*color:#FFFFFF;*/
	}
#main-menu li a:link{
	text-decoration:none;
	color:#FFFFFF;
	}
	#main-menu li a:visited{
	text-decoration:none;
	color:#FFFFFF;
	}
	#main-menu li a:hover{
	text-decoration:underline;
	}
#nav a span {
    float: left;
    padding: 9px 23px 17px;
}
#zone-menu-wrapper {
   	background: url("/sites/all/themes/mystic/menu-bar-trans.png") repeat-x scroll 0 0 transparent;
    /*height: 35px;*/
	}
#region-menu .grid-12 {
margin-left: 0px;
}


/*Nice Menu Overides */


 ul.nice-menu,
  ul.nice-menu ul,
  ul.nice-menu li {
    border: 0;
    background-color:#333019;	
	font-size: 1em;
    font-weight: normal;
    /*padding: 0px;*/
	color:#FFFFFF;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	/*border-radius-topleft: 10px;  future proofing 
	/*border-radius-topright: 10px;*/

	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	 

  }
  
li.menuparent ul {
    top: 2.6em;
  }
  
 ul.nice-menu li a {
	color:#FFFFFF;
	text-decoration:none;
	padding: 9px 16px 10px;
  }
  ul.nice-menu li a:hover {
	color:#333019;
	text-decoration:none;
	background-color:#C0DFA2;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	/*border-radius-topleft: 10px;  future proofing 
	/*border-radius-topright: 10px;*/

	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	/*padding:0px;*/
  }
  ul.nice-menu-right li.menuparent,
  ul.nice-menu-right li li.menuparent{ 
    background: url('arrow-right.png') right center no-repeat; 
  }
ul.nice-menu-down .menuparent a {
    padding-right: 8px;
}
  li.menuparent li, li.menuparent ul {
    background: #017598;
  }
  ul.nice-menu-down li.menuparent {
    background: url("arrow-down.png") no-repeat scroll right center #333019;
}
 ul.nice-menu-down li.menuparent:hover {
    background: url("arrow-down.png") no-repeat scroll right center #017598;
}
ul.nice-menu-down li a {
    /*border-bottom: 1px solid #76CCE0;*/
    /*font-size: 0.9em;
	padding-bottom: 0px;
    padding-left: 0px;*/
}
ul.nice-menu ul li {
    width: 16.5em;
}

/*End of Nice Menu Overides */
/* Block admin */
#block-block-4 {
padding-top: 8px;
padding-bottom:8px;
float:right;
padding-right:5px;
}
/* Footer */
#section-footer {
	background-image:url("/sites/all/themes/mystic/header-back-stone.jpg");
	background-repeat:repeat;
	background-color:#003333;
	border-top: 7px solid #C0DFA2;
}
#zone-footer-wrapper {
	height: 200px;
	padding: 20px, 10px, 20px, 10px;	
	color:#FFFFFF;
	font-size: 1em;
    line-height: 1.5em;
}

#zone-footer {
padding-top: 20px;
}

.address {
float:left;
background-image:url("/sites/all/themes/mystic/footer-celtic-trans-back.png");
background-repeat:repeat;
padding: 20px;
font-size:1.2em;
}

#block-block-5 p {
float:right;
background-image:url("/sites/all/themes/mystic/footer-celtic-trans-back.png");
background-repeat:repeat;
padding: 5px;
font-size:1.2em;
color:#FFFF99;
}
#block-block-5 p a{
color:#FFFFFF;
}

#region-user-second {
float:right;
}

.footer-contact {
float:right;
background-image:url("/sites/all/themes/mystic/footer-celtic-trans-back.png");
background-repeat:repeat;
padding: 20px;
font-size:1.2em;
}

.footer-contact a {
color:#FFFFFF;
}